Skip to main content
GET
curl

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

slug
string
required

Questionnaire category slug returned by the categories endpoint.

Response

No response body

category
object

Category returned or accepted by this contract.

version
object

Active questionnaire version identity.

schema
object

Schema returned or accepted by this contract.

schema_hash
string

Schema hash returned or accepted by this contract.

answer_status
object

Answer status returned or accepted by this contract.

reusable_prefill
any[]

Reusable prefill returned or accepted by this contract.

progress

Current unsubmitted progress, or null when there is no active draft.